Subject: hello
From: [email-masked] (Dr Mark Fricker)
Date: 20 Jun 1994 03:42:17 -0700
Newsgroups: bionet.plants

Hello stomata people,
By way of introduction I am Mark Fricker and I have an interest in 
signalling aspects of stomatal physiology.  We are currently using 
confocal ratio imaging for pH and Ca and also image other parameters 
such as glutathione levels, mitochondrial membrane potential and 
organelle volumes.  These measurements are made under perfusion 
conditions - we would really like to extend them to intact, 
non-perfused leaves.
MDF